{
  "pages": [
    "pages/workbench/index/index",
    "pages/statistics/index/index",
    "pages/deploy/index/index",
    "pages/workbench/statistics_A/statistics_A",
    "pages/workbench/statistics_B/statistics_B",
    "pages/workbench/jk_A/jk_A",
    "pages/workbench/jk_B/jk_B",
    "pages/workbench/apply/apply",
    "pages/workbench/prize_buckle/prize_buckle",
    "pages/workbench/my_approve/my_approve",
    "pages/workbench/approveDetail/approveDetail",
    "pages/statistics/my_PrizeBuckle/my_PrizeBuckle",
    "pages/statistics/prizeBuckleDetail/prizeBuckleDetail",
    "pages/statistics/my_apply/my_apply",
    "pages/statistics/applyDetail/applyDetail",
    "pages/statistics/glz_execute/glz_execute",
    "pages/statistics/check_top/check_top",
    "pages/statistics/checkDetail/checkDetail",
    "pages/statistics/integralEvent/integralEvent",
    "pages/statistics/sectionRanking/sectionRanking",
    "pages/statistics/B_ranking/B_ranking",
    "pages/statistics/customRamking/customRamking",
    "pages/statistics/addCustom/addCustom",
    "pages/statistics/customDetail/customDetail",
    "pages/deploy/organization/organization",
    "pages/deploy/addMoney/addMoney",
    "pages/deploy/setCheck/setCheck",
    "pages/deploy/integralRule/integralRule",
    "pages/workbench/approve/approve",
    "pages/statistics/C_ranking/C_ranking",
    "pages/workbench/noJurisdiction/noJurisdiction",
    "pages/init/init"
  ],
  "window": {
    "defaultTitle": "功道云",
    "titleBarColor": "#26A2FF",
    "pullRefresh": "false"
  },
  "tabBar": {
    "textColor": "#606266",
    "selectedColor": "#49a9ee",
    "backgroundColor": "#ffffff",
    "items": [
      {
        "pagePath": "pages/workbench/index/index",
        "name": "首页",
        "icon": "image/home.png",
        "activeIcon": "image/activeHome.png"
      },
      {
        "pagePath": "pages/statistics/index/index",
        "name": "统计",
        "icon": "image/tj.png",
        "activeIcon": "image/activeTj.png"
      },
      {
        "pagePath": "pages/deploy/index/index",
        "name": "设置",
        "icon": "image/set.png",
        "activeIcon": "image/activeSet.png"
      }
    ]
  }
}
